<skin no=0>
<bitmap background=fond.bmp buttons=boutons.bmp/>
<play left=80 top=225 width=40 height=40 pushedleft=80 pushedtop=225/>
<open left=0 top=225 width=40 height=40 pushedleft=0 pushedtop=225/>
<playlist left=120 top=225 width=40 height=40 pushedleft=120 pushedtop=225/>
<viewport left=0 top=19 width=240 height=147/>
<title left=0 top=2 width=240 height=14/>
<title_color textred=180 textgreen=180 textblue=180 backred=0 backgreen=0 backblue=0/>
<seek left=8 top=175 width=224 height=12/>
<seek_thumb left=8 top=175 width=13 height=12 pushedleft=8 pushedtop=175/>
<repeat left=0 top=194 width=42 height=29 pushedleft=0 pushedtop=194/>
<volume left=92 top=202 width=138 height=13/>
<volume_thumb left=92 top=202 width=13 height=13 pushedleft=92 pushedtop=202/>
<mute left=41 top=194 width=42 height=29 pushedleft=41 pushedtop=194/>
<stop left=40 top=225 width=40 height=40 pushedleft=40 pushedtop=225/>
<ffwd left=160 top=225 width=40 height=40 pushedleft=160 pushedtop=225/>
<next left=200 top=225 width=40 height=40 pushedleft=200 pushedtop=225/>
</skin>

<skin no=1>
<bitmap background=fondl.bmp buttons=boutonsl.bmp/>
<play left=80 top=145 width=40 height=40 pushedleft=80 pushedtop=145/>
<open left=0 top=145 width=40 height=40 pushedleft=0 pushedtop=145/>
<playlist left=120 top=145 width=40 height=40 pushedleft=120 pushedtop=145/>
<viewport left=0 top=22 width=240 height=119/>
<title left=173 top=3 width=147 height=15/>
<title_color textred=180 textgreen=180 textblue=180 backred=0 backgreen=0 backblue=0/>
<seek left=4 top=5 width=164 height=13/>
<seek_thumb left=4 top=5 width=13 height=13 pushedleft=4 pushedtop=5/>
<repeat left=242 top=166 width=39 height=20 pushedleft=242 pushedtop=166/>
<volume left=249 top=148 width=65 height=13/>
<volume_thumb left=249 top=148 width=13 height=13 pushedleft=249 pushedtop=148/>
<mute left=281 top=166 width=39 height=20 pushedleft=281 pushedtop=166/>
<stop left=40 top=145 width=40 height=40 pushedleft=40 pushedtop=145/>
<ffwd left=160 top=145 width=40 height=40 pushedleft=160 pushedtop=145/>
<next left=200 top=145 width=40 height=40 pushedleft=200 pushedtop=145/>
</skin>
